<?php
session_start();
 include"mconnect.php";
			 include"website_functions.php";		
						 if(isset($_SESSION['mastersession']))
					   {
						   
						 
						   session_destroy();
						  
					   }
					  $index_url='../index.php';
					   
			 header("location:$index_url");
					   exit();
				  
				   
				   
				   ?>
